<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>kgraphinterface.kdevelop: Class Members</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.4.7 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li id="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul></div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li id="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul></div>
<div class="tabs">
  <ul>
    <li id="current"><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
  </ul>
</div>
Here is a list of all documented class members with links to the class documentation for each member:
<p>
<ul>
<li>getName()
: <a class="el" href="classNodeContent.html#e55eab0a797aa5382d8efa21020c1993">NodeContent</a><li>getType()
: <a class="el" href="classNodeContent.html#c836f6f71e25f099831a6cafcb189ce9">NodeContent</a><li>getWidget()
: <a class="el" href="classNodeContent.html#31c1ea399b541e0cf0b804c76c362b23">NodeContent</a><li>KGraphInterface()
: <a class="el" href="classKGraphInterface.html#c71f9cbdca06084e6924cf4426f90eff">KGraphInterface</a><li>KGraphInterfacePart()
: <a class="el" href="classKGraphInterfacePart.html#81c922713f610f9f3429ed6c9331ebe3">KGraphInterfacePart</a><li>load()
: <a class="el" href="classKGraphInterface.html#a3b49ca6ef5418039c0e4674fa320d8e">KGraphInterface</a><li>NodeContent()
: <a class="el" href="classNodeContent.html#1e213fbd97890892ec6eb4c5ff152bd8">NodeContent</a><li>openFile()
: <a class="el" href="classKGraphInterfacePart.html#ec34a8c50e649bf19d82ae4f64b79ae4">KGraphInterfacePart</a><li>parent_node
: <a class="el" href="classNodeContent.html#598969cf4e0a4a8518e19224f469bc3e">NodeContent</a><li>readProperties()
: <a class="el" href="classKGraphInterface.html#65cabf77a7b059f9811b5ab291db475a">KGraphInterface</a><li>save()
: <a class="el" href="classNodeContent.html#0ba4d6ec4eb72f60cf71ef799f7bfe24">NodeContent</a><li>saveFile()
: <a class="el" href="classKGraphInterfacePart.html#4c108d73733e8ad1e3efb43b4a83abed">KGraphInterfacePart</a><li>saveProperties()
: <a class="el" href="classKGraphInterface.html#76182cd4faa12c4142979e6c773483de">KGraphInterface</a><li>setModified()
: <a class="el" href="classKGraphInterfacePart.html#8dd80fc1bd380be409dae0eec6e31378">KGraphInterfacePart</a><li>setReadWrite()
: <a class="el" href="classKGraphInterfacePart.html#dc41fc8650d1986825d398083490d183">KGraphInterfacePart</a><li>toXml()
: <a class="el" href="classNodeContent.html#5308c1574e52a308652528bbec86f016">NodeContent</a><li>unpopWidget()
: <a class="el" href="classNodeContent.html#21e23187118ba246cc2e238809a1e428">NodeContent</a><li>widget
: <a class="el" href="classNodeContent.html#8e0f960d19b9283fdd9ea12a3aa67e86">NodeContent</a><li>window
: <a class="el" href="classNodeContent.html#14b1b45d5c252ae13c802a466b66eb0b">NodeContent</a><li>windowClosed()
: <a class="el" href="classNodeContent.html#2ede661da81f46f5ee7354bf20f4e2a9">NodeContent</a><li>~KGraphInterface()
: <a class="el" href="classKGraphInterface.html#dfb364f37d13c1ef372df90818d4e2c0">KGraphInterface</a><li>~KGraphInterfacePart()
: <a class="el" href="classKGraphInterfacePart.html#28d9cc6a41fac98c04e4adeef6e8cd07">KGraphInterfacePart</a></ul>
<hr size="1"><address style="align: right;"><small>Generated on Sun Jun 10 14:17:39 2007 for kgraphinterface.kdevelop by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.4.7 </small></address>
</body>
</html>
